@media screen and (min-width:780px){
	
body {font-size:17px;}
	
}

@media screen and (min-width:820px){
	
body {font-size:18px;}
	
}

@media screen and (max-width:690px){
	
body {font-size:15px;}
	
}

@media screen and (max-width:630px){
	
body {font-size:14px;}

}

@media screen and (max-width:530px){
	
.EventDatesList {flex-grow:2;min-width:0;}
.EventDates {display:flex;justify-content:space-between;align-items:center;}
.SeatingSelector .TicketType {height:2.4em;line-height:1.2em;display:flex;justify-content:space-between;align-items:center;font-size:.9em;}
.SeatingSelector .TicketType input {margin-right:3%;width:3em;}
.Container label.left {font-size:.9em;white-space:pre-wrap;min-width:0;line-height:inherit;flex-grow:3;}
.InstanceCalendar {min-width:100%;}
.DropDownCalendar .DropDownSection .TitleArea {width:100%;}

}